body{
    margin: 0;
    padding: 0;
}
.wrapper{
    border: 1px solid #000;
    height: auto;
    width: 90%;
    margin: 0 auto;
}
.wrapper_chitiet{
    height: auto;
    width: 90%;
    margin: 0 auto;
}
.hinhanh_sanpham{
    float: left;
    width: 30%;
}
.chitiet_sanpham{
    float: left;
    width: 49%;
    margin: 0 10px;
}
input.themgiohang{
    border: none;
    background: #ff80ff;
    color: antiquewhite;
    padding: 12px;
    font-size: 15px;
    cursor: pointer;
}
.header{
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 180px;
    border: 1px solid #ff80ff;
    height: 180px;
    width: 100%;
}
.menu{
    border: 1px solid #1d3d2b;
    height: 50px;
    width: 100%;
    background: #00e6ac;   

}
ul.list_menu{
    padding: 0;
    margin: 0;
    width: 70%;
    border: 1px solid rgb(77, 48, 48);
    list-style: none;
    margin: auto;
    line-height: 27px;
}
ul.list_menu li:hover {
    background: burlywood;
}
ul.list_menu li a {
    text-decoration: none;
    text-align: center;
    color: #33f;
}
ul.list_menu li {
    float: left;
    margin: 7px;
    padding: 5px;
}
#main{
    border: 1px solid #00ff80;
    height: auto;
    width: 100%;

}
.sidebar{
    border: 1px solid #000066;
    height: auto;
    width: 15%;
    margin-top: 5px;
    margin-left: 5px;
    float: left;
    
}
ul.list_sidebar{
    padding: 0;
    margin: 0;
    width: 100%;
    border: 1px solid #000;
    list-style: none;
    line-height: 27px;
}
ul.list_sidebar li:hover {
    background: burlywood;
}
ul.list_sidebar li a {
    text-decoration: none;
    text-align: left;
    color: #3333ff;
    display: block;
}
ul.list_sidebar li {
    margin: 7px;
    padding: 5px;
}
.maincontent{
    height: auto;
    width: 79%;
    margin-top: 5px;
    margin-left: 5px;
    float: right;
}
ul.product_list{
    padding: 0;
    margin: 0;    
    list-style: none;
    width: 100%;
}
ul.product_list li{    
    width: 19%;
    border: 2px solid rgb(133, 131, 131);
    margin: 5px;
    float: left;
    height: auto;

}
ul.product_list li img{
    width: 100%;
    height: 190px;

}
ul.product_list li a {
    text-decoration: none;
}
p.price_product {
    text-align: center;
    color: rgb(255, 145, 0);
    font-size: 16px;
    font-weight: bold;
}
p.title_product {
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.footer{
    border: 1px solid #ff1a8c;
    height: 150px;
    width: 100%;
    background: #00cc99;
}
p.footer_copyright{
    text-align: center;
    color: #000;
}

    ul {
            list-style: none;

        }
        #quan {
            background-color: #fff;
        }
        #main-menua {
            display: flex;

        }
        #quan main-menua li a {
            color: #fff;
            text-decoration: none;
            display: block;
            padding: 8px 15px;
        }
        #quan main-menua :hover a {
            background: #d35400;
            transition: all 0.3s;
        }
        #togglea {
            display: none;
            background: #2c3e50;
            color: #fff;
            text-align: right;
            padding: 10px;
            font-size: 20px;
            cursor: pointer;
        }
    @media screen and (max-width: 768px) {
            #main-menua {
                flex-direction: column;
                text-align: center;
            }
            #togglea {
                display: block;
            }
            #quan {
                display: none;
            }    

            .header {
                display: none;
            }          
            #main-menua {
                flex-direction: column;
                text-align: center;
                
            }
            ul.product_list {

                flex-direction: column;
                text-align: center;

            }
            ul.product_list li{
                width: auto;
                height: auto;
            }

            #togglea {
                display: block;                
            }
            #toggle {
            
            }
            #quan {
                display: none;
            }
            
        }
        .clear{
    clear: both;
}
       